Subject: Re: CCL:M:M93: problems in graphics subroutines

From: Jean-marie Teuler <[email-masked]>
Date: Fri, 06 Sep 96 12:08:24 +0100

Dear Sergio,

> 	When I tried to install the graphics subroutines of MOPAC93R2 (bz,
> density, etc.) in a IBM RS6000 I had problems in linking object files.We
> compile all the routines with sucess. In linking with xlf the external
> reference xwin was not found, despiste the object (xdrvr.c) that
> contains this routine was ok. What is happening?

I had the same problem and I solved it by editing this xdrvr.c file and by 
renaming the "xwin_" function to (simply) "xwin".

Truly,

Jean-Marie Teuler

/--------------------------------------------------------\
|  Jean-Marie Teuler |                                   |
|  CNRS-IDRIS        | Messagerie : [email-masked]      |
|  Batiment 506      |                                   |
|  B.P. 167          |                                   |
|  91403 Orsay Cedex |                                   |
|  France            |                                   |
\--------------------------------------------------------/